Bug 237734 - typo in log message
Summary: typo in log message
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-25 03:11 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 12:02:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2007-04-25 03:11:23 UTC
The avahi daemon logs, "Disconnnected from D-Bus, exiting."  Please note the
extra 'n' in "Disconnnected".

Comment 1 Lennart Poettering 2007-05-09 14:47:23 UTC
This has now been fixed in upstream Avahi:

http://avahi.org/changeset/1467

Comment 2 Martin Bacovsky 2007-08-07 12:02:09 UTC
This issue should be fixed in RAWHIDE (avahi-0.6.20-1.fc8)


Note You need to log in before you can comment on or make changes to this bug.